#gpay-top{
	max-width: 100%;
	background-image: url('../images/gpay.png');
	background-size: 600px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 60px 0 0;

	@include media-breakpoint-up(sm) {
		background-size: 1442px;
		padding: 60px 0;
	}

	@include media-breakpoint-up(lg) {
		min-height: 687px;
	}

	.sliderCenter_2 {
		margin-top: 30px;

		@include media-breakpoint-up(lg) {
			margin-top: 0;
		}
	}

	.box-gpay-t{
		@include media-breakpoint-up(lg) {
			margin-top: 100px;
		}

		h3{
			br{
				@include media-breakpoint-up(md) {
					display: none;
				}


				@include media-breakpoint-up(xl) {
					display: block;
				}
			}
		}

		p{
			margin: 0;
			margin-top: 10px;

			@include media-breakpoint-up(md) {
				padding-right: 200px;
			}

			@include media-breakpoint-up(lg) {
				padding-right: 0;
				margin-top: 30px;
			}

			+p{
				margin: 0;
			}
		}
	}

	.box-step{
		padding: 0;

		&.step2{
			@include media-breakpoint-up(lg) {
				margin-top: 70px;
				animation-delay: 0.5s;
			}
		}

		&.step3{
			@include media-breakpoint-up(lg) {
				margin-top: 140px;
				animation-delay: 1s;
			}
		}
	}
}

#gpay-bottom{
	margin-top: 40px;
	width: 100%;
	background-image: url('../images/bg_gpay_bottom_sx.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: left center;

	@include media-breakpoint-up(md) {
		margin-top: 10px;
		min-height: 569px;
		background-image: url('../images/bg_gpay_bottom.png');
		background-size: cover;
		background-position: left top;
	}

	@include media-breakpoint-up(lg) {
		margin-top: -50px;
	}

	.box-gpay-b{

		.caption{
			margin-top: 30px;

			p{
				color: #303030;
			}
		}
	}
}

